<?php
 include('include/headscript.php'); ?>
<?php

$country_id = mysqli_real_escape_string($_POST['idarticletype']);
if($idarticletype!='')
{
$states_result = $conn->query('select * from modelarticle where idarticletype='.$idarticletype.'');
$options = "<option value=''>Select State</option>";
while($row = $states_result->fetch_assoc()) {
$options .= "<option value='".$row['idmodelarticle']."'>".$row['namemodelarticle']."</option>";
}
echo $options;
}?>